﻿.items-menu li a{
	float:left;
	padding:0 0 0 5px;
	color:#4e8abe;
	position:relative;
	z-index:10;
	text-decoration:none;
}
.items-menu li a em,
.items-menu li a span{
	padding:0 10px 0 0;
	float:left;
	font-style:normal;
	cursor:pointer;
}
.items-menu li a em{background:url(../images/separator-menu-2.gif) no-repeat 100% 10px;}
.items-menu li.hover a,
.items-menu li:hover a{
	margin:-8px -4px;
	background:url(../images/bg-menu.gif) no-repeat;
	cursor:pointer;
	color: #000;
}
.items-menu li.hover a span,
.items-menu li:hover a span{
	padding:8px 14px 8px 4px;
	background:url(../images/bg-menu.gif) no-repeat 100% 0;
}
.items-menu li.hover .drop,
.items-menu li:hover .drop{display:block}
.items-menu .drop{
	position:absolute;
	top:31px;
	left:-2px;
	z-index:9;
	display:none;
}
.items-menu .sub-block,
.items-menu .block{float:left;}

.items-menu .sub-block-area
{
    float:left;
	position:relative;
	overflow:hidden;
	min-width:130px;
}
.items-menu .block-area{
	float:left;
	position:relative;
	overflow:hidden;
	min-width:128px;
}

.items-menu .content{
	float:left;
	background:#eff2f5;
	padding:11px 0 0 3px;
	display:inline;
	margin:10px 8px 0 8px;
	width:112px;
}
.items-menu .content ul{
	float:left;
	margin:0 18px 0 0;
	padding:0 0 12px 0;
	list-style:none;
}
.items-menu .content ul li{
	clear:left;
	background:none;
	margin:0 0 5px;
	white-space:nowrap;

}
.items-menu .left-shadow .content a{
	margin:0 !important;
	background:none !important;
	display:inline;
}
.items-menu .right-shadow{
	position:absolute;
	right:0;
}
.items-menu .left-shadow,
.items-menu .right-shadow{
	float:left;
	width:8px;
	padding:0 0 9999px;
	margin:10px 0 -9999px;
	background:url(../images/bg-drop-r.png) repeat-y;
}
.items-menu .left-shadow{
	position:absolute;
	left:0;
	background:url(../images/bg-drop-l.png) repeat-y;
}

/*IE7 Override*/
* +html .items-menu .sub-block{float:left; min-width:130px;}

* +html .items-menu .sub-block-area{
	float:left;
	position:relative;
	overflow:hidden;
	min-width:130px;
}

* +html .items-menu .bottom-bg .right,
* +html .items-menu .bottom-bg .left {	
	width:8px;
	height:8px;
	position:absolute;
	bottom:8px;
	font-size:0;
	line-height:0;
}
	
* +html .items-menu .bottom-bg .right{

	right:-112px;
	background:url(../images/bg-drop-br.png) no-repeat;
	
}

* +html .items-menu .bottom-bg .left{
	left:0;
	background:url(../images/bg-drop-bl.png) no-repeat;
	
}

* +html .items-menu .bottom-bg .bg{
	line-height: 0;
	font-size: 0;
	height: 8px;
	display:block;
	min-width:90px;
	background:url(../images/bg-drop-b.png) repeat-x;
	
}

* +html .items-menu .sub-bottom-bg .right,
* +html .items-menu .sub-bottom-bg .left{	
    	width:8px;
	height:8px;
	position:absolute;
	bottom:0;
	font-size:0;
	line-height:0;
}
	
* +html .items-menu .sub-bottom-bg .right{
	right:0;
	background:url(../images/bg-drop-br.png) no-repeat;
	
}

* +html .items-menu .sub-bottom-bg .left{
	left:0;
	background:url(../images/bg-drop-bl.png) no-repeat;
	
}

* +html .items-menu .sub-bottom-bg
{
    
	padding:0 8px;
	height:8px;
}



* +html .items-menu .sub-block .sub-bottom-bg .bg{
	position:relative;
	min-width:114px;
	line-height: 0;
	font-size: 0;
	height: 8px;
	display:block;
	background:url(../images/bg-drop-b.png) repeat-x;
	border-color: 1px solid red;
	/*bottom:4px;*/
}

.items-menu .sub-bottom-bg .bg{
	min-width:90px;
	line-height: 0;
	font-size: 0;
	height: 8px;
	display:block;
	background:url(../images/bg-drop-b.png) repeat-x;
}


.items-menu .sub-bottom-bg .right,
.items-menu .sub-bottom-bg .left,
.items-menu .bottom-bg .right,
.items-menu .bottom-bg .left{
	width:8px;
	height:8px;
	position:absolute;
	bottom:0;
	font-size:0;
	line-height:0;
}



.items-menu .sub-bottom-bg .right,
.items-menu .bottom-bg .right{
	right:0;
	background:url(../images/bg-drop-br.png) no-repeat;
}

.items-menu .sub-bottom-bg .left,
.items-menu .bottom-bg .left{
	left:0;
	background:url(../images/bg-drop-bl.png) no-repeat;
}



.items-menu .bottom-bg .bg{
	line-height: 0;
	font-size: 0;
	height: 8px;
	display:block;
	background:url(../images/bg-drop-b.png) repeat-x;
}

.items-menu .sub-bottom-bg,
.items-menu .bottom-bg{
	clear:both;
	padding:0 8px;
	height:1%;
}
.items-menu .top-bg .right,
.items-menu .top-bg .left{
	width:8px;
	height:8px;
	position:absolute;
	top:0;
	font-size:0;
	line-height:0;
}
.items-menu .top-bg .right{
	right:0;
	background:url(../images/bg-drop-tr.png) no-repeat;
}
.items-menu .top-bg .left{
	left:0;
	background:url(../images/bg-drop-tl.png) no-repeat;
}
.items-menu .top-bg .bg{
	line-height: 0;
	font-size: 0;
	height: 8px;
	display:block;
	background:url(../images/bg-drop-t.png) repeat-x;
}
.items-menu .top-bg{
	clear:both;
	padding:0 8px;
	height:1%;
}
.items-holder{
	border-bottom:1px solid #747474;
	padding:5px 0;
	width:100%;
	position:relative;
	z-index:9;
}
.items-holder:after{
	clear:both;
	display:block;
	content:""
}
.return{
	float:left;
	display:inline;
	padding:0 0 0 10px;
	margin:4px 0 0 2px;
	color:#5C97CC;
	background:url(../images/separator-menu-3.gif) no-repeat 0 7px;
	text-decoration:none;
	font-size:11px;
	
}

.return:hover{text-decoration:none;}
.items-menu{
	float:right;
	margin:0;
	padding:0;
	list-style:none;
	position:relative;
}
.items-menu li{
	float:left;
	padding:2px 0;
	font:12px/24px Verdana, Geneva, sans-serif;
}
.items-menu li:first-child{background:none;}
.items-menu a strong{
	font-weight:normal;
	float:left;
	margin:0 0 0 5px;
}
.items-menu .print{
	padding:0 0 0 20px;
	background:url(../images/ico-print.gif) no-repeat 0 7px;
}
.items-menu .pdf{
	padding:0 0 0 20px;
	background:url(../images/ico-pdf.gif) no-repeat 0 7px;
}
.items-menu .audio{
	padding:0 0 0 20px;
	background:url(../images/ico-audio.gif) no-repeat 0 7px;
}
.items-menu .share{
	padding:0 0 0 20px;
	background:url(../images/ico-share.gif) no-repeat 0 7px;
}
.items-menu .subscribe{
	padding:0 0 0 20px;
	background:url(../images/ico-email.gif) no-repeat 0 7px;
}
.items-menu .drop{
	top:21px;
	/*left:60px;*/
}
.items-menu .drop2{
	top:22px;
	/*left:166px;*/
}

.items-menu .drop3{
	top:22px;
	/*left:-4px;*/
}

.items-menu .drop ul{
	padding:5px 0 4px 6px;
	margin:0 3px 0 0;
}
.items-menu .drop ul a{
	background:none !important;
	clear:both;
	margin:0 !important;
	padding:0;
	font:12px/15px Verdana, Geneva, sans-serif;
	color: #174a7c;
}
.items-menu .drop ul a:hover { color: #000; text-decoration: underline; }
.items-menu .drop ul li{padding:0;}

/*---new design --*/

.items-menu .print,
.items-menu .pdf,
.items-menu .share,
.items-menu .audio,
.items-menu .subscribe {
	padding:0;
	background:none;
}
.items-menu li {
	border-right:1px solid #ccc;
	padding:0 10px;
}

.items-menu li:last-of-type
{
	border-right:none;
	padding-right:0;
}

.items-menu li.last
{
	border-right:none;
	padding-right:0;
}

.items-menu li a {
	padding:0;
}
.items-menu li.hover a,
.items-menu li:hover a {
	background:none;
	text-decoration: none;/*underline;*/
	margin:0;
}
.items-menu li a span {
	padding:0;
}
.items-menu li.hover a span,
.items-menu li:hover a span {
	background:none;
	padding:0;
}
.items-menu a strong {
	margin:0;
}
.items-menu li.share {
	padding:2px 10px;
}
.items-menu li.share a {
	padding:0;
	margin:0 2px;
	position:static;
	text-indent:-9999px;
	display:block;
	width:20px;
	height:20px;
}
.items-menu li.share a.addthis_button_email {
	background:url(/_layouts/PIMCO.GLOBAL.UI/images/icons/icon-email.gif) no-repeat center center;
}
.items-menu li.share a.addthis_button_facebook {
	background:url(/_layouts/PIMCO.GLOBAL.UI/images/icons/icon-facebook.gif) no-repeat center center;
}
.items-menu li.share a.addthis_button_twitter {
	background:url(/_layouts/PIMCO.GLOBAL.UI/images/icons/icon-twitter.gif) no-repeat center center;
}
.items-menu li.share a.addthis_button_google {
	background:url(/_layouts/PIMCO.GLOBAL.UI/images/icons/icon-google.gif) no-repeat center center;
}
.items-menu li.share a.addthis_button_linkedin {
	background:url(/_layouts/PIMCO.GLOBAL.UI/images/icons/icon-linkedin.gif) no-repeat center center;
}
.items-menu li.share span {
	float:left;
	margin-right:8px;
	color:#666666;
}